Subject: Re: [amos-list] FIRE-POWER!!
From: Claude Heiland-Allen <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 1999 21:25:52 +0100 (BST)

From: =?iso-8859-1?q?Claude=20Heiland-Allen?= <[email-masked]>

--- "Scooter D. Matott sXe"
<[email-masked]> wrote:
> 1) I too love the mouse-aim, keyboard-drive idea,
> but
> 	that makes net-play a must, as two players
> 	is the only way to go, one player is such a bore...

I have some AMOS code to read a second mouse, so you
can plug two mice in and 2play.  On its way soon...

> 3) One thing about the games I never liked was that
> the bases were
> 	pre-generated, you could get just as lost in your
> own
> 	base as in the other guys!  
> 	Adding a base-build/design phase may seem tricky,
> but
> 	it coudl add lots of replay to the game...

Getting into Command&Conquer territory, which is
probably a bigger project than you need...
Maybe design bases in a paint package (different
colours = different buildings?)

Claude

_____________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.co.uk address at http://mail.yahoo.co.uk

--------------------------- ONElist Sponsor ----------------------------

Having difficulty getting "in synch" with list members? 
http://www.onelist.com
Try ONElist's Shared Calendar to organize events, meetings and more!

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html